[Bug 280453] Re: gcc-4.2/g++-4.2 build dependency should be dropped

Stéphane Glondu steph at glondu.net
Wed Mar 4 22:23:19 UTC 2009


The build dependency has been dropped in ocaml 3.11.0 (in unstable)

** Changed in: ocaml (Ubuntu)
       Status: Confirmed => In Progress

-- 
gcc-4.2/g++-4.2 build dependency should be dropped
https://bugs.launchpad.net/bugs/280453
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to enigmail in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list